[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Megatruck

[BASIC]
GRAPHICS_OFFSET=0,-1.3,0
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=2500; 1700 ; 3150, 1150
INERTIA=1.81,1.35,4.92	;1.81,1.35,4.92

[GRAPHICS]
DRIVEREYES=0,1.79447,-0.417911
ONBOARD_EXPOSURE=34
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.0,0.34,2.4
BONNET_CAMERA_POS=0.0,0.69,0.40
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=0.7; 	0.8; 1.5
STEER_ASSIST=1
STEER_LOCK=450 
STEER_RATIO=7;5.4; 6; 10;	15.0
LINEAR_STEER_ROD_RATIO=-0.003;0.002

[FUEL]
CONSUMPTION=0.008
FUEL=50
MAX_FUEL=120

[FUELTANK]
POSITION=0,0,0

[RIDE]
PICKUP_FRONT_HEIGHT=0
PICKUP_REAR_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

